@font-face {
    font-family: 'Maven Pro';
    src: url('../assets/fonts/Maven_Pro/MavenPro-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Maven Pro';
    src: url('../assets/fonts/Maven_Pro/MavenPro-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Maven Pro';
    src: url('../assets/fonts/Maven_Pro/MavenPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Maven Pro';
    src: url('../assets/fonts/Maven_Pro/MavenPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Maven Pro';
    src: url('../assets/fonts/Maven_Pro/MavenPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Maven Pro';
    src: url('../assets/fonts/Maven_Pro/MavenPro-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: block;
}



@font-face {
    font-family: 'Nunito';
    src: url('../assets/fonts/Nunito/Nunito-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: block;
}

@font-face {
    font-family: 'Nunito';
    src: url('../assets/fonts/Nunito/Nunito-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Nunito';
    src: url('../assets/fonts/Nunito/Nunito-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: block;
}

@font-face {
    font-family: 'Nunito';
    src: url('../assets/fonts/Nunito/Nunito-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: block;
}

@font-face {
    font-family: 'Nunito';
    src: url('../assets/fonts/Nunito/Nunito-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Nunito';
    src: url('../assets/fonts/Nunito/Nunito-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: block;
}

@font-face {
    font-family: 'Nunito';
    src: url('../assets/fonts/Nunito/Nunito-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Nunito';
    src: url('../assets/fonts/Nunito/Nunito-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Nunito';
    src: url('../assets/fonts/Nunito/Nunito-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: block;
}

@font-face {
    font-family: 'Nunito';
    src: url('../assets/fonts/Nunito/Nunito-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Nunito';
    src: url('../assets/fonts/Nunito/Nunito-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: block;
}

@font-face {
    font-family: 'Nunito';
    src: url('../assets/fonts/Nunito/Nunito-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Nunito';
    src: url('../assets/fonts/Nunito/Nunito-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: block;
}

@font-face {
    font-family: 'Nunito';
    src: url('../assets/fonts/Nunito/Nunito-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Nunito';
    src: url('../assets/fonts/Nunito/Nunito-ExtraBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: block;
}

@font-face {
    font-family: 'Nunito';
    src: url('../assets/fonts/Nunito/Nunito-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: block;
}

